version: '3.7'

services:
  go:
    image: practice_go
    container_name: practice_go
    build:
      context: ../
      dockerfile: deployment/docker/GO/Dockerfile
    networks:
      - default

networks:
  default:
    name: practice-network
    external: true